### Method

# Gtk Inscription set_min_lines

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_min_lines (
      GtkInscription* self,
      guint min_lines
    )

#### Description [src]

Sets the `min-lines` of the inscription.

See the `GtkInscription:min-lines` property.

Available since: 4.8

Sets property | `Gtk.Inscription:min-lines`

#### Parameters

`min_lines`

  Type: `guint`

  The minimum number of lines that should fit, approximately.